2 Replies Latest reply on Jul 17, 2015 3:23 AM by Shallowsmix

    Installation Problem: please help

    Shallowsmix

      I am having a problem installing the latest flash player: I asked this question on this thread (https://forums.adobe.com/thread/1873208) a month ago and have received no response  (All information regarding my Issue is on there).  Additionally, I have discovered that the system requirement for the latest flash is 1.82 gHz and my processor is 1.4 ... i assume this might be the problem? If so, how can I download a previous flash player with a lower gHz? Please response ASAP i have many things I need to research on a deadline that require flash.